Bug 449318 - rename Fedora People to Planet Fedora
rename Fedora People to Planet Fedora
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-06-02 03:09 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-05 18:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-06-02 03:09:49 EDT
Description of problem:

Planet Fedora used to be called Fedora People. For consistency, it is better to
rename the bookmark now.
Comment 1 Bug Zapper 2008-11-25 21:22:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 2 Christopher Aillon 2009-05-01 17:15:35 EDT
Thanks for the report.  I just built fedora-bookmarks-11-1 containing a fix for this bug and requested it be tagged for F11 final.
Comment 3 Christopher Aillon 2009-05-05 18:58:14 EDT
The fix for this has been tagged to F11 final and is now available in rawhide (and will be in F11).

Note You need to log in before you can comment on or make changes to this bug.